*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	background: #fff;
	font-family: 'Helvetica', arial, sans-serif;
	font-size: 12px;
}

p{	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1.5em;
}
h3{	font-size: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}

a{	font-size: 12px;
	text-decoration: none;
	color: #333;
}
a:hover{	font-size: 12px;
	color: #666;
}


.container2{	
    font-size: 12px;
	max-width: 100%;
	margin: 60px auto;
	background: transparent;
	overflow: auto;
	padding: 10px;
	position:absolute;
}


.header2{
    

		width: 400px;
		border: 0px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
		
	}


	.header2 ul{
		list-style-type: none;
	}
	.header2 ul li{
		display: block;
	}
	.header2 ul li a{
		display: block;
		border-bottom: 1px solid #dedede;
		margin-bottom: 0px;
		padding: 0px 0px;
	}
	.header2 ul li a:hover{
		color: orange;
	}

	
	


/* Main */
	.left2{
		width: 400px;
		border: 1px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}

	.middle2{
		width: 420px;
		border: 0px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}
		.middle2 img {
			max-width: 100%;
			height: auto;
		}

		.middle2 a{
			font-weight: bold;
		}

	.right3 {
		width: 400px;
		border: 0px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
		
	}


	.right3 ul{
		list-style-type: none;
	}
	.right3 ul li{
		display: block;
	}
	.right3 ul li a{
		display: block;
		border-bottom: 1px solid #dedede;
		margin-bottom: 0px;
		padding: 0px 0px;
	}
	.right2 ul li a:hover{
		color: orange;
	}

.footer2{
	clear: both;
	border: 0px solid #dedede;
	padding: 10px;
	margin: 10px;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* untuk ukuran 1080px kebawah */
@media screen and (max-width: 1024px) {
	
	.container2 {
		width: 100%;
	}
	.header2 {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
		
	}
	.left2 {
		width: 25%;
		
	}
	.middle2 {
		width: auto;
		float: none;
	}
	
	.right3 {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}
}


/* untuk ukuran layar 700px kebawah */
@media screen and (max-width: 780px) {
	
	.header2{
		width:auto;
		float: none;
	   background: linear-gradient(#fff, #ffffff); 
	} 
	.footer2 {

		width:auto;
		float: none;
		text-align: center;
	}
	.left2 {
		
		width:auto;
		float: none;
	}
	
	.middle2 {

		width:auto;
		float: none;
		background: linear-gradient(#fff, #ffffff);
	}
	
	.right3 {
	    
		width:auto;
		float: none;
		background: linear-gradient(#fff, #ffffff);
	}

}

